<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Univers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <ul class="socials">
                    <li><a href="#"><img src="images/socials/socials-facebook.png" alt="facebook" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-twitter.png" alt="twitter" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-youtube.png" alt="youtube" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-vimeo.png" alt="vimeo" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-flickr.png" alt="flickr" /></a></li>
                </ul>

                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo univers" /></a>
                        </div>
                    </div>
                    <div class="span9">
                        <div class="position">
                            <form class="search">
                                <input type="submit" value="" class="serach_button">
                                <input type="text" placeholder="Search ..." class="search_line">
                            </form>

                            <div class="menu">
                                <ul>
                                    <li class="current_page_item"><a href="index.html">Home</a>
                                        <ul class="children">
                                            <li><a href="index-blog.html">Home blog</a></li>
                                            <li><a href="index-photo.html">Home photos</a></li>
                                            <li><a href="index-business.html">Home business</a></li>
                                            <li><a href="index-law.html">Home law</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="portfolio-grid.html">Portfolio</a>
                                        <ul class="children">
                                            <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                            <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="gallery-grid.html">Gallery</a>
                                        <ul class="children">
                                            <li><a href="gallery-mosaic.html">Gallery mosaic</a></li>
                                            <li><a href="gallery-masonry.html">Gallery masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="features.html">Pages</a>
                                        <ul class="children">
                                            <li><a href="about-us.html">About us</a></li>
                                            <li><a href="blog.html">Blog</a>
                                                <ul class="children">
                                                    <li><a href="blog-post.html">Blog post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="error-404.html">Error 404</a></li>
                                            <li><a href="faq.html">FAQ</a></li>
                                            <li><a href="project.html">Project page</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="start-project.html">Start project</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Contacts</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <!-- ==================== START SLIDER === -->
            <div class="slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
                <div class="slide-arrows">
                    <div class="slide-left"></div>
                    <div class="slide-right"></div>
                </div>
                <ul class="slide-wrapper">
                    <li class="slide"><img src="images/slider/slide-4.jpg" alt="home slider image" /></li>
                    <li class="slide"><img src="images/slider/slide-5.jpg" alt="home slider image" /></li>
                    <li class="slide"><img src="images/slider/slide-6.jpg" alt="home slider image" /></li>
                </ul>
            </div>
            <!-- ==================== END SLIDER === -->


            <!-- ==================== START BOX OF VIEW === -->
            <div class="box-view">
                <div class="container">
                    <div class="row">
                        <div class="span3">
                            <div class="box-view-1">
                                <h2>Criminal<br/> Law</h2>
                                <p>Lorem ipsum dolor sit amet. consectetur adipiscing elit. Prasent quis tellus laoreet.</p>
                            </div>
                        </div>
                        <div class="span3">
                            <div class="box-view-1 col-2">
                                <h2>Civil<br/> Law</h2>
                                <p>Lorem ipsum dolor sit amet. consectetur adipiscing elit. Prasent quis tellus laoreet.</p>
                            </div>
                        </div>
                        <div class="span3">
                            <div class="box-view-1 col-3">
                                <h2>Labor<br/> Law</h2>
                                <p>Lorem ipsum dolor sit amet. consectetur adipiscing elit. Prasent quis tellus laoreet.</p>
                            </div>
                        </div>
                        <div class="span3">
                            <div class="box-view-1">
                                <h2>Socity<br/> Law</h2>
                                <p>Lorem ipsum dolor sit amet. consectetur adipiscing elit. Prasent quis tellus laoreet.</p>
                            </div>
                        </div>                        
                    </div>
                </div>                
            </div>
            <!-- ==================== END BOX OF VIEW === -->


            <!-- ==================== START TESTIMONIALS === -->
            <div class="testimonial-2" data-tesla-plugin="slider" data-tesla-item=".testionial-2-one" data-tesla-next=".testimonial-right" data-tesla-prev=".testimonial-left" data-tesla-container=".testimonial-wrapper">
                <div class="container testimonial-wrapper">
                    <div class="testionial-2-one">
                        <div class="testimonial-name">
                            <div class="testimonial-arrows">
                                <div class="testimonial-left"></div>
                                <div class="testimonial-right"></div>
                            </div>
                            Joe Doe</div>
                        <p>" Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas "</p>
                    </div>
                    <div class="testionial-2-one">
                        <div class="testimonial-name">
                            <div class="testimonial-arrows">
                                <div class="testimonial-left"></div>
                                <div class="testimonial-right"></div>
                            </div>
                            Jenny Cowrrel</div>
                        <p>" Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas "</p>
                    </div>
                    <div class="testionial-2-one">
                        <div class="testimonial-name">
                            <div class="testimonial-arrows">
                                <div class="testimonial-left"></div>
                                <div class="testimonial-right"></div>
                            </div>
                            Alexander Joveni</div>
                        <p>" Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Cras ut tellus vitae nibh condimentum sodales eget et ante. Pellentesque habitant morbi tristique "</p>
                    </div>
                </div>
            </div>
            <!-- ==================== END TESTIMONIALS === -->


            <!-- ==================== START CASES === -->
            <div class="cases" data-tesla-plugin="slider" data-tesla-item=".case" data-tesla-next=".case-right" data-tesla-prev=".case-left" data-tesla-container=".cases-wrapper">
                <div class="container cases-wrapper">
                    <div class="case">
                        <div class="case-cover">
                            <img src="images/elements/case.png" alt="cases" />
                        </div>
                        <div class="case-arrows">
                            <div class="case-left"></div>
                            <div class="case-right"></div>
                        </div>
                        <h2>case studies</h2>

                        <h3>case study - medical malpraxis :</h3>
                        <p> In dignissim massa vel odio imperdiet, sit amet dignissim metus consectetur. Vivamus tristique fermentum nulla, et euismod leo interdum eget.</p>


                        <h3>the charges :</h3>
                        <p> In dignissim massa interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus accumsan urna quis lectus congue commodo.</p>

                        <h3>the veridict :</h3>
                        <p> In dignissim massa vel odio imperdiet, sit amet dignissim metus consectetur. Vivamus tristique fermentum nulla, et euismod leo interdum eget. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>

                        <a href="project.html" class="button_1">view more</a>
                        <div class="clear"></div>
                    </div>

                    <div class="case">
                        <div class="case-cover">
                            <img src="images/elements/case.png" alt="cases" />
                        </div>
                        <div class="case-arrows">
                            <div class="case-left"></div>
                            <div class="case-right"></div>
                        </div>
                        <h2>case studies</h2>

                        <h3>case study - help the socity :</h3>
                        <p> In dignissim massa vel odio imperdiet, sit amet dignissim metus consectetur. Vivamus tristique fermentum nulla, et euismod leo interdum eget.</p>


                        <h3>the charges :</h3>
                        <p> In dignissim massa interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus accumsan urna quis lectus congue commodo.</p>

                        <h3>the veridict :</h3>
                        <p> In dignissim massa vel odio imperdiet, sit amet dignissim metus consectetur. Vivamus tristique fermentum nulla, et euismod leo interdum eget. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>

                        <a href="project.html" class="button_1">view more</a>
                        <div class="clear"></div>
                    </div>

                    <div class="case">
                        <div class="case-cover">
                            <img src="images/elements/case.png" alt="cases" />
                        </div>
                        <div class="case-arrows">
                            <div class="case-left"></div>
                            <div class="case-right"></div>
                        </div>
                        <h2>case studies</h2>

                        <h3>case study - changing the sistem :</h3>
                        <p> In dignissim massa vel odio imperdiet, sit amet dignissim metus consectetur. Vivamus tristique fermentum nulla, et euismod leo interdum eget.</p>


                        <h3>the charges :</h3>
                        <p> In dignissim massa interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus accumsan urna quis lectus congue commodo.</p>

                        <h3>the veridict :</h3>
                        <p> In dignissim massa vel odio imperdiet, sit amet dignissim metus consectetur. Vivamus tristique fermentum nulla, et euismod leo interdum eget. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>

                        <a href="project.html" class="button_1">view more</a>
                        <div class="clear"></div>
                    </div>
                </div>
            </div>
            <!-- ==================== END CASES === -->


            <div class="container">
                <div class="row">
                    <div class="span6">
                        <h2>Latest news</h2>
                        <div class="latest-news">
                            <div class="latest-news-image"><img src="images/elements/example_85px.png" alt="example" /></div>
                            <h3><a href="#">Welcome to the universe</a></h3>
                            <span>20 sep</span>
                            <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                        </div>
                        <div class="latest-news">
                            <div class="latest-news-image"><img src="images/elements/example_85px.png" alt="example" /></div>
                            <h3><a href="#">Vivamus risus ante</a></h3>
                            <span>18 sep</span>
                            <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                        </div>
                        <div class="latest-news">
                            <div class="latest-news-image"><img src="images/elements/example_85px.png" alt="example" /></div>
                            <h3><a href="#">Quis tellus laoreet</a></h3>
                            <span>31 sep</span>
                            <p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
                        </div>
                    </div>
                    <div class="span6">
                        <h2>why choose us ?</h2>
                        <div id="accordion">
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <span></span>
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_1">
                                        What is the ELECTRA ?
                                    </a>
                                </div>
                                <div id="content_1" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <span></span>
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_2">
                                        About the Electra's members
                                    </a>                                                
                                </div>
                                <div id="content_2" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <span></span>
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_3">
                                        Contact ELECTRA
                                    </a>
                                </div>
                                <div id="content_3" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>

                            <div class="accordion-group">
                                <div class="accordion-heading active">
                                    <span></span>
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_4">
                                        About conferences
                                    </a>
                                </div>
                                <div id="content_4" class="accordion-body in collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="footer">
            <div class="subscription">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <h2>sign up for our newsletter</h2>
                        </div>
                        <div class="span6">
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="submit" value="submit" class="subscription-button">
                                <input type="text" name="email" placeholder="Subscribe ..." class="subscription-line">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-content">
                <div class="container">
                    <div class="row">
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Contact info</h3>
                                <div class="contact-phone">
                                    (001) 222 55 756 123
                                </div>
                                <div class="contact-email">
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                    <br/>
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                </div>
                                <div class="contact-location">
                                    125 London <br/> west bridge 148/88 of. 2
                                </div>
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Flickr Photos</h3>
                                <ul class="flickr_widget" data-userid="30233972@N02" data-items="4">
                                </ul>   
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Latest Tweets</h3>
                                <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    Copyright 2013 Theme by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                </div>
            </div>            
        </div>
        <!-- ================================= END FOOTER === -->      


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- ===================================== END SCRIPTS -->
    </body>
</html>